Community
Showing results for 
Search instead for 
Do you mean 
Reply

Can't register ACT! Pro v20

New Member
Posts: 2
Country: United_Kingdom

Can't register ACT! Pro v20

We have 7 ACT licences for version 18 and, as this fulfils our requirements, do not feel a need to upgrade. These are used on 6 Windows 10 PCs by 7 users.

 

We had a few issues with the half yearly Windows 10 creator updates and started to replace and update the computers.

 

The first machine, a new one worked fine when we registered ACT on it, but the second one, an old PC, wirh WIndows 10 1809 reinstalled on it refuses to register ACT giving the message "We are unable to register ACT!,,,,,"

 

I see in previous cases an ACT file needed to be edited to allow the additions and I wonder if someone can help me with this.

 

Many thanks,

 

 

Mike

 

 

Highlighted
New Member
Posts: 2
Country: United_Kingdom

Re: Can't register ACT! Pro v20

 

From the post I found on the forum below I can see the issue I am having is due to the Protexis service no longer being available for licensing.

 

However, we have v18 so should be okay with licensing but since getting the email from Swiftpage at the end of last year we have been unable to upgrade beyond the v18.0.501.0. update 7 we are running.

 

This is the issue we need to resolve.  

 

**********************************************************************************************************************

 

Re: Activation of old versions of ACT

2 weeks ago

You may have missed the information about the ACT licence changes at the start of the year.

 

Swiftpage had an agreement with Protexis that registered and enabled the ACT licence. The software for this is included in the ACT installation files.

 

Protexis stopped enabling ACT software at the beginning of this year so any new installations cannot be registered for older versions of ACT. #

 

Swiftpage have brought out an alternative licencing system and a patch that will update any ACT program from V 18 and newer.

 

This does bring into question why Swiftpage have not patched earlier versions as it renders perpetual licences obsolete before ACT V18

 

Does not help you much but thought I would at least explain what has happened and why.